<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ needs to access this path to continue. Click Allow to continue.</key>
	<string>%@はこのパスにアクセスする必要があります。続行するには「許可」をクリックしてください。</string>
	<key>Allow</key>
	<string>許可</string>
	<key>Allow Access</key>
	<string>アクセスを許可</string>
</dict>
</plist>
